WordPress.org

Support

Support » Plugins and Hacks » Unable to update your plug-in

Unable to update your plug-in

  • Hey there. These seems to have happened with the past few updates and I thought I should let you know about it. I have a few multi-sites that use your plug-in. When I get a notice that it needs to be updated, I run it and it appears to be fine. No errors or indication that any didn’t work. But when I refresh the screen I’m still due an update.

    When I download your plug-in and copy it manually it seems to be fine. I was in the midst of manually updating it again and figured I should tell you about it.

    I’m not having the problem with any other plug-ins.
    Thanx again good luck.

    PS – Still love this plug-in. Can’t live without it. 😉

    https://wordpress.org/plugins/advanced-responsive-video-embedder/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Unable to update your plug-in’ is closed to new replies.